---

- name: Compress previous version
  command: tar cf {{ kimai_root_dir }}/archives/{{ kimai_current_version }}.tar.zst ./ --use-compress-program=zstd
  args:
    chdir: "{{ kimai_root_dir }}/archives/{{ kimai_current_version }}"
  environment:
    ZSTD_CLEVEL: 10
  tags: kimai
